# c
cancel: Annuler
close_summary: Fermer le sommaire
copy: copie

# d
delete_activity: Supprimer le lien avec l'activité
delete_step: Supprimer l'étape
description_help: Saisir une courte description du parcours
discard_changes: Annuler les modifications
draft: Non publié

# e
edit: Modifier
editor: Editeur de Parcours

# h
hide_path_info: Masquer les informations relatives au Parcours

# m
modified: avec des modifications en attente
my_progression: Ma progression :

# n
name_help: Saisir le nom du parcours
next_step: Etape suivante
next_steps: Voir les étapes suivantes
no: Non
no_primary_resource: Il n'y a aucune ressource principale sur cette étape.
no_secondary_resources: Il n'y a aucune ressources complémentaires sur cette étape.
no_step_selected: Il n'y a aucune étape sélectionnée. Veuillez en sélectionner une dans le sommaire du Parcours.
no_templates: Il n'y a aucun modèle disponible.

# o
open_summary: Ouvrir le sommaire
open_templates: Ouvrir les modèles

# p
path_breadcrumbs: Afficher le fil d'Ariane ?
path_description: Description
path_empty_user_can_edit: Ce parcours est vide. Editez et publiez le afin de le remplir.
path_empty_user_read_only: Ce parcours est vide et n'a pas encore été configuré par son concepteur. Veuillez revenir plus tard.
path_init_structure: Créer une nouvelle structure vide
path_init_structure_template: Créer une structure à partir d'un modèle
path_name: Nom
path_no_structure: Ce Parcours n'a aucune structure.
path_status: Statut
path_save_success: Le parcours a correctement été sauvegardé.
path_save_error: Une erreur s'est produite lors de la sauvegarde du parcours.
path_summary_displayed: Ouvrir le sommaire par défaut ?
path_template_save_success: Le modèle a correctement été sauvegardé.
path_template_save_error: Une erreur s'est produite lors de la sauvegarde du modèle.
preview: Retour au Parcours
preview_with_pending_changes_button: Prévisualiser la dernière version publiée
preview_with_pending_changes_message: Le Parcours a des modifications non publiées.<br/><br/> Si vous le visualisez sans publication préalable, les changements effectués ne seront pas visibles.<br/><br/> Voulez-vous continuer et voir la dernière version publiée du Parcours ?
preview_with_pending_changes_title: Modifications non publiées
previous_step: Etape précédente
primary_resource: Ressource principale
properties: Propriétés
publish: Publier
publish_error: Le parcours n'a pas pu être publié. Veuillez réessayer.
publish_success: Le parcours a été publié.
published: Publié

# r
redo: Rétablir
resource_delete: Supprimer la ressource
resource_delete_confirm: Êtes-vous sur de vouloir supprimer cette ressource ?
resource_delete_title: <span class="trash-o"></span> Suppression de la ressource : <strong>&lt;%resourceName%&gt;</strong>
resource_hide_parent: Masquer dans cette étape
resource_primary_add: Ajouter une ressource
resource_primary_delete: Supprimer
resource_primary_replace: Remplacer
resource_propagate : Rendre disponible dans les étapes enfants
resource_no_propagate : Rendre indisponible dans les étapes enfants
resource_secondary_add: Ressource complémentaire
resource_show: Voir la ressource
resource_show_parent: Afficher dans cette étape
root_default_name: sans nom

# s
save: Sauvegarder
save_path_changes: Vous avez des modifications non sauvegardées. Voulez-vous vraiment quitter cette page ?
secondary_resources: Ressources complémentaires
see_activity: Voir l'activité
see_step_siblings: Voir les étapes soeurs
select_activity: Sélectionner une activité existante
show_path_info: Afficher les informations relatives au Parcours
step_add_child: Ajouter une étape
step_copy: Copier
step_delete: Supprimer l'étape
step_delete_confirm: Êtes-vous sur de vouloir supprimer cette étape (ainsi que toutes les étapes enfants associées) ?
step_delete_title: <span class="trash-o"></span> Suppression de l'étape : <strong>&lt;%stepName%&gt;</strong>
step_description: Description
step_drag: Déplacer l'élément
step_duration: Durée prévue
step_edit: Modifier l'étape
step_has_duration: l'étape a une durée
step_no_resource: Il n'y a aucune ressource rattachée à cette étape.
step_not_accessible: Cette étape n'est pas accessible pour le moment.
step_paste: Coller
step_to_template: Sauvegarder comme modèle
step_who: Modalité de travail
step_where: Lieu d'apprentissage
summary: Sommaire

# t
templates: Modèles
sidebar_close: Cacher le sommaire
template_copy: Copier
template_edit: Modifier
template_delete: Supprimer
template_name: Nom
template_save: Sauvegarder le modèle
template_edit_title: Modèle
toggle_summary: Afficher/Masquer le sommaire

# u
undo: Annuler
unsaved: Non sauvegardé
user_progression_step_seen: Vous avez déjà vu cette étape
user_progression_step_unseen: Vous n'avez pas encore vu cette étape
user_progression_step_to_do: Vous avez marqué cette étape comme étant à faire
user_progression_step_done: Vous avez marqué cette étape comme étant terminée
user_progression_step_to_review: Vous avez marqué cette étape comme étant à refaire

user_progression_step_to_do_label: A faire
user_progression_step_done_label: Fait
user_progression_step_to_review_label: A refaire

# w
with_tutor: Tutoré

# y
yes: Oui
